# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#LOCALIZATION NOTE (aboutReader.loading2):
# Use the unicode ellipsis char, \u2026,
# or use "..." if \u2026 doesn't suit traditions in your locale.
aboutReader.loading2=Načítava sa…
aboutReader.loadError=Článok sa zo stránky nepodarilo načítať

aboutReader.colorScheme.light=Svetlá
aboutReader.colorScheme.dark=Tmavá
aboutReader.colorScheme.sepia=Sépia
aboutReader.colorScheme.auto=Automatická

# LOCALIZATION NOTE (aboutReader.estimatedReadTimeValue1): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is the number of minutes it is estimated to take to read the article
# example: `3 minutes`
aboutReader.estimatedReadTimeValue1=#1 minúta;#1 minúty;#1 minút

#LOCALIZATION NOTE (aboutReader.estimatedReadTimeRange1): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# When there is some uncertainty in how long the article will take to read show a range of
# minutes it is expected to take.
# #1 is the number of minutes it is estimated to take to read the article for a fast reader
# #2 is the number of minutes it is estimated to take to read the article for a slow reader
# #2 is the variable used to determine the plural form to use.
# example: `5-8 minutes`
aboutReader.estimatedReadTimeRange1=#1 - #2 minúty;#1 - #2 minúty;#1 - #2 minút

# LOCALIZATION NOTE (aboutReader.fontType.serif, aboutReader.fontType.sans-serif):
# These are the styles of typeface that are options in the reader view controls.
aboutReader.fontType.serif=Pätkové
aboutReader.fontType.sans-serif=Bezpätkové

# LOCALIZATION NOTE (aboutReader.fontTypeSample): String used to sample font types.
# For followup see: https://bugzilla.mozilla.org/show_bug.cgi?id=1637089
aboutReader.fontTypeSample=Aa

aboutReader.toolbar.close=Zavrieť zobrazenie Čítačka
aboutReader.toolbar.typeControls=Nastavenie vzhľadu

# This is used as a label for the Reader View toolbar button.
# This is a label used for the Save to Pocket option in the toolbar.
# %S is replaced by Pocket.
readerView.savetopocket.label=Uložiť do služby %S
# This is a label used for done option in the toolbar
readerView.done.label=Hotovo
# These are used for the Reader View toolbar button and the menuitem within the
# View menu.
readerView.enter=Zapnúť zobrazenie Čítačka
readerView.enter.accesskey=Z
readerView.close=Zavrieť zobrazenie Čítačka
readerView.close.accesskey=Z

# These are used as tooltips in Type Control
aboutReader.toolbar.minus = Zmenšiť písmo
aboutReader.toolbar.plus = Zväčšiť písmo
aboutReader.toolbar.contentwidthminus = Zúžiť obsah
aboutReader.toolbar.contentwidthplus = Rozšíriť obsah
aboutReader.toolbar.lineheightminus = Znížiť výšku riadkov
aboutReader.toolbar.lineheightplus = Zvýšiť výšku riadkov
aboutReader.toolbar.colorschemelight = Svetlá farebná schéma
aboutReader.toolbar.colorschemedark = Tmavá farebná schéma
aboutReader.toolbar.colorschemesepia = Farebná schéma sépia
aboutReader.toolbar.colorschemeauto = Automatická farebná schéma
